

div#pc-timeline ul {
  margin: 0;
  padding: 0;
}
div#pc-timeline ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}


.hdFunc {
  font-size: 11px;
  font-weight: bold;
  padding: 0 16px 0 10px;
  text-transform: lowercase;
}
div#pc-timeline {
  position: relative;
  margin: 35px auto 40px auto;
  background: #ffffff;
  width: 100%;
  z-index: 200;
}
div#pc-timeline #years {
  height: 40px;
  position: relative;
  float: right;
  width: 770px;

  width: 1000px;
  float: left;
  margin-left: 70px;
}
div#pc-timeline #years li {
  position: absolute;
  top: 0;
  font-size:14px;
  font-weight: 100;
  height: 40px;
  width: 28px;
  text-align: center;
  background: url(../img/timeline/year-spacer_.png) 50% 100% no-repeat;
}
div#pc-timeline #years li.halfPipe { background: url(../img/timeline/year-spacer.png) 50% 35px no-repeat; }
div#pc-timeline #categories-functional {
  position: absolute;
  top: 0;
  left: 70px;
  width: 1000px;
}
div#pc-timeline #categories .clusters {
  border-radius: 100%;
}
div#pc-timeline #categories-functional .clustersF {
  position: relative;
  height: 39px;
  width: 1000px;
  border-bottom: solid 1px #dadad7;
}
div#pc-timeline #categories-functional .clustersF .clusterF {
  position: absolute;
  left: 0;
  background: #a8a8a8;
  border-radius: 100%;
}
div#pc-timeline #categories-functional .clustersF .clusterF a {
  display: block;
  height: 100%;
  width: 100%;
}
div#pc-timeline #categories-functional .clustersF .size5 {
  height: 18px;
  width: 19px;
  /*top: 12px;*/
  top: 6px;
  background: #a8a8a8;
}
div#pc-timeline #categories-functional .clustersF .size4 {
  height: 16px;
  width: 16px;
  /*top: 13px;*/
  top: 7px;
  background: #a8a8a8;
}
div#pc-timeline #categories-functional .clustersF .size3 {
  height: 14px;
  width: 14px;
  /*top: 14px;*/
  top: 8px;
  background: #a8a8a8;
}
div#pc-timeline #categories-functional .clustersF .size2 {
  height: 12px;
  width: 12px;
  /*top: 15px;*/
  top: 9px;
  background: #a8a8a8;
}
div#pc-timeline #categories-functional .clustersF .size1 {
  height: 9px;
  width: 9px;
  /*top: 16px;*/
  top: 10px;
  background: #a8a8a8;
}
div#pc-timeline #categories {
  clear: both;
  position: relative;

  border-top: 1px solid #ccc;
}
div#pc-timeline #categories .category {
  background-color: #efefec;
  /* border-bottom: solid 1px #dadad7; */
  /* height: 40px; */
  clear: both;
  vertical-align: bottom;
  width: 1070px;
  overflow: hidden;
}
div#pc-timeline #categories .category .catLabel {
  display: block;
  width: 70px;
  /* height: 40px;  */
  float: left;
  /* line-height: 40px; */
  font-size: 14px;
  position: relative;
  background: #ffffff;
  color: #ccc;
  /*padding: 13px 0 10px 0;*/
  padding: 7px 0 7px 0;
}
div#pc-timeline #categories .category .catLabel:before {
  content: "";
  width: 15px;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #ccc;
}
div#pc-timeline #categories .category:last-child .catLabel:before {
  display: none;
}
div#pc-timeline #categories .category .catLabel a {
  color: #ccc;
}
div#pc-timeline #categories .category .catLabel a:hover {
  color: #000;
}
div#pc-timeline #categories .category.highlighted .catLabel {
  color: #000;
}


div#pc-timeline #categories .category .catLabel a { text-transform: capitalize; }
div#pc-timeline #categories .category .catLabel .removeFilter {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 0px;
  display: block;
  width: 11px;
  height: 11px;
  background: url(../img/timeline/reset.png) 0 0 no-repeat;
  padding: 0;
}
div#pc-timeline #categories .selected { background-color: #efefec; }
div#pc-timeline #categories .clusters {
  position: relative;
  /* height: 40px; */
  float: right;
  width: 1000px;
  border-left: solid 1px #dadad7;
  /* //background-color: #efefec; */
}
div#pc-timeline #categories .clusters .cluster {
  position: absolute;
  left: 0;
  background-repeat: no-repeat;
}
div#pc-timeline #categories .clusters .cluster span.cl {
  display: block;
  height: 100%;
  width: 100%;
  font-size: 0;
}
div#pc-timeline #categories .clusters .size5 {
  height: 18px;
  width: 19px;
  background-position: -20px 0;
  top: 3px;
}
div#pc-timeline #categories .clusters .size5Active { background-position: 0 0; }
div#pc-timeline #categories .clusters .size4 {
  height: 16px;
  width: 16px;
  background-position: -20px -18px;
  top: 4px;
}
div#pc-timeline #categories .clusters .size4Active { background-position: 0 -18px; }
div#pc-timeline #categories .clusters .size3 {
  height: 14px;
  width: 14px;
  background-position: -20px -34px;
  top: 6px;
}
div#pc-timeline #categories .clusters .size3Active { background-position: 0 -34px; }
div#pc-timeline #categories .clusters .size2 {
  height: 12px;
  width: 12px;
  background-position: -20px -48px;
  top: 6px;
}
div#pc-timeline #categories .clusters .size2Active { background-position: 0 -48px; }
div#pc-timeline #categories .clusters .size1 {
  height: 9px;
  width: 9px;
  background-position: -20px -60px;
  top: 7px;
}
div#pc-timeline #categories .clusters .size1Active { background-position: 0 -60px; }

div#pc-timeline #categories .clusters.active {

}
div#pc-timeline #categories-functional .clustersF.active {
  background: #fff;
}
div#pc-timeline #categories-functional .clustersF.active .size1,
div#pc-timeline #categories-functional .clustersF.active .size2,
div#pc-timeline #categories-functional .clustersF.active .size3,
div#pc-timeline #categories-functional .clustersF.active .size4,
div#pc-timeline #categories-functional .clustersF.active .size5 {
  background-color: #ff5220
}


.sliderPin {
  width: 16px;
  height: 16px;
  position: absolute;
  z-index: 10;
  cursor: move;
  background: #333;
  border-radius: 100%;
}
.sliderPin.left {
  margin-left: -8px;
}
.sliderPin.right {
  margin-left: 5px;
}

.sliderPin a {
  position: absolute;
  left: -14px;
  top: 2px;
  font-size: 0px;
  display: block;
  width: 11px;
  height: 11px;
  background: url(../img/timeline/reset.png) 0 0 no-repeat;
  z-index: 10;
}
#timeline-slider-wrap {
  position: relative;
  height: 20px;
  width: 1000px;
  float: left;
  visibility: hidden;
}
#tsw {
  position: relative;
  width: 1109px;
  float: left;
  height: 20px;
  clear: both;
  margin-left: 70px;
}
#confirm-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 200px;
  text-align: center;
  display: none;
  z-index: 9;

}
#confirm-overlay a{
  position: absolute;
  height: 42px;
  width: 140px;
  background: #ff5321;
  color: #fff;
  top: 50%;
  margin-top: -21px;
  margin-left: -70px;
  padding: 12px 11px;
  text-transform: uppercase;
  font-family: "Fira Sans", sans-serif;
}

#confirm-overlay div.co1 { height: 100%; }
#confirm-overlay div.co1 div.co2 {
  height: 100%;
  padding: 10px 0 0;
}
#confirm-overlay div.co1 div.co2 a {
  padding: 1px 6px;
  color: #ffffff;
  font-size: 0.9em;
  display: block;
  width: 80px;
  text-align: center;
  margin: 0 auto;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0 0 8px #4c4c4c;
  -moz-box-shadow: 0 0 8px #4c4c4c;
}
#confirm-overlay div.co1 div.co2 #reset-overlay {
  background: #666666;
  font-size: 0.8em;
  margin-top: 15px;
}
.overlayLeft, .overlayRight {
  position: absolute;
  bottom: 0;
  background: url(../img/timeline/overlay-bg-white.png);
  //visibility: hidden;
}
.overlayLeft {
  position: absolute;
  bottom: 0;
  left: 70px;
  border-right: solid 1px #48483e;
  background: rgba(255, 255, 255, 0.71);
  z-index: 1;
}
.overlayRight {
  position: absolute;
  bottom: 0;
  left: 0;
  border-left: solid 1px #48483e;
  background: rgba(255, 255, 255, 0.71);
  z-index: 1;
}
#timeline-morph {
  height: 40px;
  padding: 5px 0 0;
}
#timeline-morph li {
  width: 12px;
  height: 11px;
  overflow: hidden;
  float: right;
  margin: 0 0 0 3px;
}
#timeline-morph li.label {
  width: 50px;
  height: 11px;
  font-size: 0.9em;
  line-height: 12px;
}
#timeline-morph li a {
  display: block;
  width: 12px;
  height: 11px;
  text-indent: -9000em;
  background-repeat: no-repeat;
}
#timeline-morph li span {
  display: block;
  width: 12px;
  height: 11px;
  text-indent: -9000em;
  background-repeat: no-repeat;
}
#timeline-morph li.tmMaximize a { background-position: 0 0; }
#timeline-morph li.tmMaximize span { background-position: 0 0; }
#timeline-morph li.tmMaximizeSelected a { background-position: 0 100%; }
#timeline-morph li.tmMaximizeSelected span { background-position: 0 100%; }
#timeline-morph li.tmMinimize a { background-position: -12px 0; }
#timeline-morph li.tmMinimize span { background-position: -12px 0; }
#timeline-morph li.tmMinimizeSelected a { background-position: -12px 100%; }
#timeline-morph li.tmMinimizeSelected span { background-position: -12px 100%; }
#timeline-morph li.tmHide a { background-position: -24px 0; }
#timeline-morph li.tmHide span { background-position: -24px 0; }
#timeline-morph li.tmHideSelected a { background-position: -24px 100%; }
#timeline-morph li.tmHideSelected span { background-position: -24px 100%; }
#timeline-morph li.tmHelp { margin: 0 0 0 7px; }
#timeline-morph li.tmHelp a { background-position: -36px 0; }
#timeline-morph li.tmHelp span { background-position: -36px 0; }
#timeline-morph li.tmHelpSelected a { background-position: -36px 100%; }
#timeline-morph li.tmHelpSelected span { background-position: -36px 100%; }
.tContainer {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 306px;
  background: #dfdfda;
  padding: 10px;
  z-index: 500;
  -webkit-box-shadow: 0 0 5px #4c4c4c;
  -moz-box-shadow: 0 0 5px #4c4c4c;
}
.tContainer .tImagesContainer {
  height: 74px;
  overflow: hidden;
}
.tContainer .tImagesContainer .tImagesCont {
  float: left;
  width: 96px;
}
.tContainer .tImagesContainer .tImagesCont .tImagesContLinks {
  text-align: center;
  display: block;
  background: #ffffff;
}
.tContainer .tImagesContainer .tImagesCont .tImagesContLinks img { line-height: 0; }
.tContainer .tSeeMore {
  margin: 10px 0 0;
  clear: both;
  display: block;
  background: #ffffff;
  padding: 4px 8px;
}
.tContainer .tSeeMore a {
  font-size: 0.9em;
  font-weight: bold;
  padding: 0 15px 0 0;
  display: inline !important;
}
#handle-info {
  padding: 0 0 0 5px;
  float: left;
  position: absolute;
  top: -6px;
  left: 50px;
  display: none;
}
#handle-info a {
  padding: 7px 23px 4px 8px;
  float: left;
  color: #ffffff;
  font-size: 0.9em;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 0 4px #4c4c4c;
  -moz-box-shadow: 0 0 4px #4c4c4c;
}
#handle-info a span {
  display: block;
  position: absolute;
  top: 7px;
  right: 5px;
  width: 13px;
  height: 13px;
  text-indent: -9000em;
}
#handle-info a:hover { text-transform: none; }
#timeline-help {
  padding: 5px 0 20px;
  display: none;
}
#timeline-help ul li {
  list-style: disc;
  padding: 0 0 0 5px;
  margin: 5px 0 0 15px;
}
#timeline-help ul li ul li { list-style: circle; }

.sliderPin a.remove-filter {
  width: 16px;
  height: 16px;
  background: #999;
  top: 0px;
  left: -18px;
  background-image: url(../img/timeline/close-small.png);
  background-repeat: no-repeat;
  background-position: 2px 2px;
}
